﻿/**** NORMAL PAGE STYLES *****/
body {
	background-image: url(../images/background.gif);
	background-repeat: repeat;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.banner {
	background-color: #000;
	background-image: url(../images/banner2.png);
	background-size: cover;
	max-width: 1024px;
	height: 200px;
}
.bannerTitle {
	color: #fff;
	max-width: 1024px;
}
.bannerSubTitle {
	color: #fff;
}
.logoTextContainer {
	font-size: 30pt;
	font-weight: bold;
	color: #fff;
}
.virtualText {
	background-color: #cc0000;
	color: #fff;
	border-top-left-radius: 15px;
	border: 1px #fff solid;
	border-bottom-left-radius: 15px;
	padding-left: 5px;
	padding-right: 3px;
}
.bossText {
	color: #000;
	border: 1px #fff solid;
	background-color: #fff;
	border-top-right-radius: 15px;
	padding-left: 1px;
	border-bottom-right-radius: 15px;
	padding-right: 5px;
}
.menu {
	max-width: 1024px;
}
.fa {
	margin-right: 5px;
}
.navbar {
	margin-bottom: 0px;
	max-width: 1024px;
}
.mainContent {
	background-color: #fff;
	max-width: 1024px;
	min-height: 300px;
}
.footer {
	min-height: 100px;
	background-color: #000;
	max-width: 1024px;
}
.btn {
	margin-bottom: 5px;
	border-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.livechatarea img {
	border: 2px #fff solid;
	box-shadow: 0px 0px 3px #000;
}
.navbar-inverse .navbar-nav > li > a:hover, .dropdown-menu > li > a:hover {
	background-color: #4682B4;
	color: #fff;
}
/****************************************/
/***** WHAT'S NEW STYLES **************/
.entryBody {
	background-color: #ffffff;
	margin: 0px 0px 20px 20px;
	height: auto;
	padding: 10;
	position: relative;
	border-radius: 5px;
}
.entryBody ul {
	padding-left: 10px;
}
.downloadLegacy {
	float: right;
	font-weight: normal;
	display: inline-block;
	font-size: 12px;
	position: relative;
	top: 5px;
}
.new_build {
	background-color: #fff;
	height: auto;
	padding: 10px;
}
.new_build_top {
	height: 1px;
	background-color: #f4f4f4;
}
.new_build_bottom {
	height: 1px;
	background-color: #fff;
}
.version, .oldtitle {
	margin-bottom: 0px;
	text-align: left;
	text-indent: 15px;
	padding-bottom: 5px;
	font-size: 1.1em;
	font-weight: bold;
}
.entryBody li {
	color: #555;
}
.entryTitle {
	font-weight: bold;
	font-size: 13pt;
}
.dateFloater {
	position: absolute;
	padding: 8px 8px 8px 8px;
	color: #ffffff;
	font-weight: normal; /*box-shadow:2px 3px 0px #fff;*/;
	border: 1px #fff solid;
	background-color: #4682b4;
	min-width: 45px;
	top: 21px;
	left: -80px;
	text-align: right;
	border-radius: 0px;
	display: none !important;
}
.entryBody hr {
	border-top: 1px #cccccc solid;
	border-bottom: none;
	border-right: none;
	border-left: none;
	margin-top: 5px;
}
/********************************************************/
